@charset "utf-8";
/**
 * StyleName		: _base
 * MainImageWidth	: free
 * MainImageHeight	: free
 */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h5, h6,  
pre, form, fieldset, input, textarea, p, blockquote
{
	margin:0;
	padding:0;
}

/** Tags
------------------------------ **/
body,
select,
table.contactTable input.button, input[type="button"] {
	color:#111;
	font-size:16px;
	line-height:1.75;
	font-family: "Yu Mincho", "游明朝体", "YuMincho", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	padding-top: 0;
}
img
{
	border:none;
	vertical-align:bottom;
}

ul,li
{
	list-style:none;
}


/** Layout blocks
------------------------------ **/


/** Wrap **/
#wrap
{
	width:100%;
	min-width: 1008px;
	position:relative;
	background-color:#fff;
	margin: 0;
	padding-top: 112px;
}


/** Title **/
#title
{
	width: 30%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	height: 112px;
	overflow: hidden;
	padding-top: 0;
}
#title_outer {
	max-width: 100%;
	margin: 0 auto;
	height: 112px;
}
#title_body {
	width: auto;
	margin: auto;
	padding-top: 25px;
	text-align: right;
}
#title h1
{
	font-weight: normal;
	font-size: 32px;
	letter-spacing: 0;
	margin: 0 10% 0 0;
}
#title h1 a
{
	text-decoration:none;
	line-height: 64px;
	height: 64px;
}
#title .description {
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}

/** Main image **/
#mainImage_body {
	width: 100%;
}
.mainImage img
{
	width: auto;
	max-width: 100%;
}
.mainImage #slider li img {
	max-width: 100%;
}
body .amslider-wrapper {
	margin: 0 auto;
}
/** Top menu **/

#topMenu
{
	width: 70%;
	height: 112px;
	position: absolute;
	top: 0;
	right: 0;
	z-index:99;
}
#topMenu_outer
{
	max-width: 100%;
	right: 0;
	position: relative;
}
#topMenu_body
{
	width: 96%;
	margin: 0;
}
#topMenu .topMenu li
{
	width: 16.666%;
	height: 112px;
	overflow:hidden;
	float:left;
	text-align: center;
}
#topMenu .topMenu li a
{
	overflow: hidden;
	text-decoration: none;
	font-size: 20px;
	font-weight: normal;
	display: block;
	line-height: 64px;
	height: 64px;
	padding-left: 0;
	text-overflow: ellipsis;
	margin-top: 25px;
	border-left: solid #fff 1px;
}
#topMenu .topMenu li:last-of-type a {
	border-right: solid #fff 1px;
}

/** Main contents **/
#mainContents{
	width:100%;
	padding:0 0 64px;
}
#mainContents_outer {
	width:95%;
	margin:0 auto;
}

/** Side contents **/
#sideContents
{
	width:100%;
	margin: 0 auto;
}
#sideContents_outer
{
	width:95%;
	margin:0 auto;
	padding:40px 0;
	position:relative;
}

/** Footer **/
#footer{
	width:100%;
	padding:32px 0;
}
#footer_outer{
	width:95%;
	margin: 0 auto;
}

.footer *
{
	font-size:1em;
	color:#fff;
}
.footer .topMenu
{
	width: auto;
	height: auto !important;
	margin: 0 auto;
	display: table;
}
.footer .services{
	display:none;
}
.footer li
{
	line-height: 32px;
	height: 32px;
	float: left;
	margin: 0 40px;
}
.footer li a
{
	text-decoration: none;
	display: block;
	color: #fff;
}
.footer p
{
	clear:both;
	line-height:18px;
	text-align:center;
}
.footer p a:hover
{
	text-decoration:none;
}
.footer .copyright
{
	padding:30px 0 5px 0;
	clear:both;
}


/** more
------------------------------ **/

/***************/
/** Clear Fix **/
/***************/
.contents:after,
.topMenu:after,
.mainArticles .article_body:after,
.mainServices .services:after,
.mainTopics ul li:after,
.footer ul:after,
.sideContents:after,
.sideMobile:after,
.clearfix:after
{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}

.contents,
.topMenu,
.mainArticles .article_body,
.mainServices .services,
.mainTopics ul li,
.footer ul,
.sideContents,
.sideMobile,
.clearfix
{
	min-height: 1px;
}

* html .contents,
* html .topMenu,
* html .mainArticles .article_body,
* html .mainServices .services,
* html .mainTopics ul li,
* html .footer ul,
* html .sideContents,
* html .sideMobile,
* html .clearfix
{
  height: 1px;
}

/* 画像リンク */
#mainArticles a:hover img,
#sideBanners  a:hover img
{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
/* 編集画面 */
.ams-editables .ams-editable.ams-editable-title {
	z-index: 8001;
}